Subject: [bug#50229] Acknowledgement ([PATCH] gnu: Add genie)

From: Andy Tai <[email-masked]>
Date: Sat, 28 Aug 2021 20:19:35 -0700

regarding genie: it is a build system used by bgfx and some other
projects in game and related area, so needs to make it in guix first
for these packages to use when included in guix